Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/1553/?format=api
{ "ob_id": 1553, "uuid": "d1c1fdd28bf04f1ca2128f4781960ff6", "title": "FISBAT-CNR: GASCOD", "abstract": "Gas Absorption Spectrometer Correlating Optical Differences (GASCOD) spectrometer operated by FISBAT-CNR, Italy.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1154/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1155/?format=api" ], "instrumentType": "spectrometer", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/4837/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/4836/?format=api" ] }